bin_PROGRAMS = %{APPNAMELC}

%{APPNAMELC}_SOURCES = \
	%{APPNAMELC}.cpp\
	main_window_glade.cpp \
	main_window.cpp 

noinst_HEADERS = \
	main_window_glade.h \
	main_window.h 

AM_CXXFLAGS = @CXXFLAGS@ @GTKMM_CFLAGS@ 

%{APPNAMELC}_LDADD = @LIBS@ @GTKMM_LIBS@ 
